
<div class="jumbotron">
  <div class="row">
    <div class="col-6">
      <div class="container" *ngIf="owner">
        <h3>Informações para contato</h3>
        <p><i class="fas fa-user-tie"></i> {{owner.name}} {{owner.lastname}}</p>
        <p><i class="fas fa-at"></i> {{owner.email}}</p>
        <p><i class="fas fa-phone"></i> +55(93)99147-9860</p>
      </div>
    </div>
    <div class="col-6" *ngFor="let b of book;">
      <h1 class="display-4">{{b.name}}</h1>
      <div *ngIf="isCheckOut; else elseBlock">
        <p><i class="fas fa-calendar-minus"></i> {{b.check_in}} a {{b.check_out}}</p>
      </div>
      <ng-template #elseBlock>
        <p><i class="fas fa-calendar-minus"></i> {{b.check_in}}</p>
      </ng-template>
      <p><i class="fas fa-map-marker-alt"></i> {{b.city}}-{{b.state}}</p>
      <p><i class="fas fa-address-card"></i> {{b.address}}</p>
      <p>Situação: {{b.status}}</p>
      <a class="btn btn-primary btn-lg text-white" role="button">Alterar reserva</a>
      <a class="btn btn-danger btn-lg text-white ml-5" role="button" (click)="excluirReserva()">Exluir reserva</a>
    </div>
  </div>
</div>
